Bug 1817618 - CI failure [sig-builds][Feature:Builds][Slow] Capabilities should be dropped for s2i builders s2i build with a rootable builder should not be able to switch to root with an assemble script [Suite:openshift]
Summary: CI failure [sig-builds][Feature:Builds][Slow] Capabilities should be dropped ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 4.3.z
Assignee: Gabe Montero
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1817616
Blocks: 1817619
TreeView+ depends on / blocked
 
Reported: 2020-03-26 16:18 UTC by Gabe Montero
Modified: 2020-04-14 16:19 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1817595
Environment:
Last Closed: 2020-04-14 16:18:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24784 None closed [release-4.3] Bug 1817618: make s2i-dropcaps more reliable by not depending on a yum install to 2020-04-24 04:35:36 UTC
Red Hat Product Errata RHBA-2020:1393 None None None 2020-04-14 16:19:07 UTC

Description Gabe Montero 2020-03-26 16:18:08 UTC
+++ This bug was initially created as a clone of Bug #1817595 +++

failure: repodata/repomd.xml from cbs.centos.org_repos_sclo7-rh-ruby25-rh-candidate_x86_64_os_: [Errno 256] No more mirrors to try.
https://cbs.centos.org/repos/sclo7-rh-ruby25-rh-candidate/x86_64/os/repodata/repomd.xml: [Errno 14] HTTPS Error 404 - Not Found
subprocess exited with status 1
subprocess exited with status 1
error: build error: error building at STEP "RUN yum -y install expect": exit status 1

Comment 4 wewang 2020-04-02 09:03:25 UTC
The bug is about ci fix, and all tests( like e2e-gcp-builds...) are passed in the pr, verified it

Comment 6 errata-xmlrpc 2020-04-14 16:18:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1393


Note You need to log in before you can comment on or make changes to this bug.